## com.baidubce.services.lss.model
Class SessionErrorInfo

    java.lang.Object
      com.baidubce.services.lss.model.SessionErrorInfo

    public class SessionErrorInfo

extends Object

Constructor Summary
`SessionErrorInfo()`

Method Summary
`String` `getCode()`
`String` `getMessage()`
`void` `setCode(String code)`
`void` `setMessage(String message)`
`String` `toString()`
`SessionErrorInfo` `withCode(String code)`
`SessionErrorInfo` `withMessage(String message)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SessionErrorInfo

    public SessionErrorInfo()

Method Detail

### getCode

    public String getCode()

### setCode

    public void setCode(String code)

### withCode

    public SessionErrorInfo withCode(String code)

### getMessage

    public String getMessage()

### setMessage

    public void setMessage(String message)

### withMessage

    public SessionErrorInfo withMessage(String message)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.